<?php
session_start();
?>

<!DOCTYPE html>

<html>
	<head>
		<?php include("head.php"); ?>
	</head>

	<!-- Contenu du site -->
	<body>
		<?php 
		include("header.php");
		require_once("accesBase.php");
		if(getGroupe($_SESSION['Login'])==1)
		{
			include("formSuppression.php");
			include("formInscription.php");
		}
		else
		{ header("Location: accueil.php"); }
		?>
	</body>
</html>
